<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="#fff8f9fb" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <LinearLayout android:orientation="vertical" android:id="@id/v_1" android:paddingTop="25.0dip" android:visibility="gone" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv1" android:layout_width="18.0dip" android:layout_height="18.0dip" android:layout_marginBottom="5.0dip" android:scaleType="centerCrop" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv1" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="23.0dip" android:text="@string/new_live_about_us" android:drawablePadding="5.0dip" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:id="@id/v_2" android:paddingTop="25.0dip" android:visibility="gone" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv2" android:layout_width="18.0dip" android:layout_height="18.0dip" android:layout_marginBottom="5.0dip" android:scaleType="centerCrop" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv2" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="23.0dip" android:text="@string/new_live_about_us" android:drawablePadding="5.0dip" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:id="@id/v_3" android:paddingTop="25.0dip" android:visibility="gone" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv3" android:layout_width="18.0dip" android:layout_height="18.0dip" android:layout_marginBottom="5.0dip" android:scaleType="centerCrop" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv3" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="23.0dip" android:text="@string/new_live_about_us" android:drawablePadding="5.0dip" />
        </LinearLayout>
        <LinearLayout android:orientation="vertical" android:id="@id/v_4" android:paddingTop="25.0dip" android:visibility="gone" android:layout_width="0.0dip" android:layout_height="wrap_content" android:layout_weight="1.0">
            <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv4" android:layout_width="18.0dip" android:layout_height="18.0dip" android:layout_marginBottom="5.0dip" android:scaleType="centerCrop" />
            <TextView android:textSize="11.0dip" android:textColor="#ff999999" android:gravity="center" android:id="@id/tv4" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginBottom="23.0dip" android:text="@string/new_live_about_us" android:drawablePadding="5.0dip" />
        </LinearLayout>
    </LinearLayout>
    <TextView android:textSize="11.0dip" android:textColor="#ffc8c8c8" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="22.0dip" android:layout_marginBottom="22.0dip" android:text="@string/oh_god_already_bottom" />
</LinearLayout>